diff --git a/docu/Makefile.am b/docu/Makefile.am
index 85ddce7..6ffe940 100644
--- a/docu/Makefile.am
+++ b/docu/Makefile.am
@@ -1,10 +1,6 @@
 otfdoc_DATA = \
 	$(top_srcdir)/ChangeLog \
-	$(top_srcdir)/LICENSE \
-	api/specification.pdf \
-	tools/otftools.pdf \
-	tools/otfprofile.pdf \
-	tools/otfprofile_clustering.pdf
+	$(top_srcdir)/LICENSE
 
 otfdocdir = $(docdir)
 
